using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace PortfolioManager.Views;

public partial class BollingerBandView : UserControl
{
    public BollingerBandView()
    {
        InitializeComponent();
    }
}